BFTPD(8)

MENO
bftpd - B FTP Daemon

ZHRNUTIE
bftpd [-c confpath| -n] [-d|-D|-i]

POPIS
bftpd je velmi konfigurovatelni FTP server, ktory pouziva chroot bez specialeho nastavovania ci prav a prirav priecinkov.

NASTAVENIA

-c  Nastavi vychodiskovu cestu pre konfiguracny subor (normalne /etc/bftpd.conf).

-n  Nepouzije konfiguracny subor; miesto toho pouzije vsetky vychodiskove hodnoty. Toto je vhodne pre minimalisticku konfiguraciu.

-d  Start bftpd v daemon mode (bez inetd).

-D  Start bftpd v daemon mode bez spustenia ho vo vlastnom vlakne, takze sa da zabit deamon s Ctrl+C.

-i  Start bftpd v inetd mode. Toto je vychodiskove.